<?php
/**
 * The Template for displaying all single posts.
 *
 */
?>
<?php get_header(); ?>
<div class="page-content">
    <div class="grid_sub_16 sub_alpha">
        <div class="content-bar">
            <!--Start Loop-->
            <!--post start-->
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                    <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                        <h1 class="post_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>">
                                <?php the_title(); ?>
                            </a></h1>
                        <ul class="post_meta">
                            <li class="post_date"><?php the_time(get_option('date_format')); ?></li>
                            <li class="post_category">
                                <?php the_category(', '); ?>
                            </li>
                            <li class="posted_by">
                                <?php the_author_posts_link(); ?>
                            </li>
                            <li class="postc_comment">
                                <?php comments_popup_link('No Comments.', '1 Comment.', '% Comments.'); ?>
                            </li>
                        </ul>
                        <div class="clear"></div>
                        <div class="post_content">
                            <?php the_content(); ?>
                            <div class="clear"></div>
                            <?php if (has_tag()) { ?>
                                <div class="tag">
                                    <?php the_tags('Post Tagged with ', ', ', ''); ?>
                                </div>
                            <?php } ?>
                        </div>
                    </div>
                    <!--post End-->
                <?php endwhile;
            else: ?>
                <div class="post">
                    <p>
                        <?php _e('Sorry, no posts matched your criteria.', 'elite-lite'); ?>
                    </p>
                </div>
            <?php endif; ?>
            <!--End Loop-->
            <?php wp_link_pages(array('before' => '<div class="clear"></div><div class="page-link"><span>' . __('Pages:', 'elite-lite') . '</span>', 'after' => '</div>')); ?>
            <!--Start Comment box-->
            <?php comments_template(); ?>
            <!--End Comment box-->
            <nav id="nav-single"> <span class="nav-previous">
                    <?php previous_post_link('%link', __('<span class="meta-nav">&larr;</span> Previous Post ', 'elite-lite')); ?>
                </span> <span class="nav-next">
                    <?php next_post_link('%link', __('Next Post <span class="meta-nav">&rarr;</span>', 'elite-lite')); ?>
                </span> </nav>
        </div>
    </div>
    <div class="grid_sub_8 sub_omega">
        <?php get_sidebar(); ?>
    </div>
</div>
</div>
<?php get_footer(); ?>
